Référence du fichier mainWindow.py

Aller au code source de ce fichier.

## Classes

class | src.mainWindow.mainWindow
| defines the main window of the application. Plus de détails...
class | src.mainWindow.usbTableModel
| Un modèle de table pour des séries de clés USB. Plus de détails...
class | src.mainWindow.CheckBoxDelegate
class | src.mainWindow.UsbDiskDelegate
class | src.mainWindow.DiskSizeDelegate

## Espaces de nommage

| src.mainWindow

## Fonctions

def | src.mainWindow.registerCmd (cmd, partition)
| enregistre la commande cmd pour la partition donnée Plus de détails...
def | src.mainWindow.CheckBoxRect (view_item_style_options)

## Variables

dictionary | src.mainWindow.licence = {}
| src.mainWindow.available
| src.mainWindow.access
dictionary | src.mainWindow.activeThreads = {}
dictionary | src.mainWindow.pastCommands = {}
| src.mainWindow.lastCommand = None